using System;
using System.Threading.Tasks;
using UnityEngine.U2D;

namespace UnityEngine.UI
{
    public interface IUGUIPackLoad: IDisposable
    {
        Task InitPack();
        SpriteAtlas GetSpriteAtlas(string name);
    }
}